CVE-2020-24654

low

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
161432Debian DLA-3015-1 : ark - LTS security updateNessusDebian Local Security Checks
low
144865GLSA-202101-06 : Ark: Symlink vulnerabilityNessusGentoo Local Security Checks
low
141732GLSA-202010-06 : Ark: Arbitrary code executionNessusGentoo Local Security Checks
low
140309Fedora 32 : ark (2020-c2f8a1e8a5)NessusFedora Local Security Checks
low
140300Debian DSA-4759-1 : ark - security updateNessusDebian Local Security Checks
low
140180Ubuntu 16.04 LTS / 18.04 LTS / 20.04 : Ark vulnerability (USN-4482-1)NessusUbuntu Local Security Checks
low
140172openSUSE Security Update : ark (openSUSE-2020-1310)NessusSuSE Local Security Checks
low
139934FreeBSD : ark -- extraction outside of extraction directory (38fdf07b-e8ec-11ea-8bbe-e0d55e2a8bf9)NessusFreeBSD Local Security Checks
low